#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.10
id: x509-validation-1.6.10-LllJIruJuOIArl0NJwfcV4
key: x509-validation-1.6.10-LllJIruJuOIArl0NJwfcV4
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
abi: db10c83f5638331481241a7b9b4a251d
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
import-dirs: /usr/lib/ghc-8.4.2/site-local/x509-validation-1.6.10
library-dirs: /usr/lib/ghc-8.4.2/site-local/x509-validation-1.6.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/x509-validation-1.6.10
hs-libraries: HSx509-validation-1.6.10-LllJIruJuOIArl0NJwfcV4
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.11-IVkQD3SNnBE7xxci3uq6e2
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    pem-0.2.4-HBYfigYF9hUH17nFrUR1q8
    asn1-types-0.3.2-BlCouW7qOWL2IriXcfvguC
    asn1-encoding-0.9.5-iupD1ogurHG3aCmFmBVsx
    x509-1.7.3-7TcP3RgitKA3uJnUHFBX48
    x509-store-1.6.6-KDJfUfHKFb5EASDQRfFubs
    cryptonite-0.24-BcvQs1nV89AHCENItQldKu
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ed2d5adcedeb6833cc2a392fb853e830
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             hourglass-0.2.11-IVkQD3SNnBE7xxci3uq6e2=fc6edb132d1cb0e2feaacc50952550c8
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=aeefcb631e091cc54fa8215e56494663
             pem-0.2.4-HBYfigYF9hUH17nFrUR1q8=cc46fbcdf8eba365327552ffcf35b144
             asn1-types-0.3.2-BlCouW7qOWL2IriXcfvguC=eab03b113a68f8d2c521ce122ec469a0
             asn1-encoding-0.9.5-iupD1ogurHG3aCmFmBVsx=846240b9bf887af96bd4bd95a9c0e670
             x509-1.7.3-7TcP3RgitKA3uJnUHFBX48=95f350d71b5e9c781bcaad05b90c8401
             x509-store-1.6.6-KDJfUfHKFb5EASDQRfFubs=90560525574367e2c691b86fc6b62180
             cryptonite-0.24-BcvQs1nV89AHCENItQldKu=726a0cec139c23a1e4bce7e7f7040a66
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

